main {
    max-width: 100%;
    margin: 0px;
}

main>article {
    width: 100%;
    margin-bottom: 50px;

    >* {
        width: 90%;
        margin-left: 0px;
        margin-right: 0px;
    }

    header {
        max-width: 100%;
        min-height: 100px;
        background-color: #F5FAF8;
        width: 100%;
        height: auto;
        padding-top: 10px;
        margin-bottom: 50px;

        #breadcrumbs {
            max-width: 1440px;
            margin-left: auto;
            margin-right: auto;
        }

        .inner {
            min-height: 100px;
            text-align: center;
        }

        h1 {
            text-align: center;
            color: #484966;
            font-size: 38px;
            font-style: normal;
            font-weight: 700;
            line-height: 42px;
            /* 52.632% */
            margin-bottom: 0px;

            +* {
                opacity: 0.5;
            }
        }
    }
}

#cities {
    position: relative;
    max-width: 1280px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;

    h2 {
        font-size: 28px;
        font-style: normal;
        font-weight: 700;
        line-height: 38px;
    }

    >.inner {
        margin-top: 30px;
        padding-bottom: 20px;
        overflow-x: scroll;
    }

    article.summary {
        flex-shrink: 0;
        width: 300px;
        border-radius: 30px 30px 35px 35px;
        margin-left: 30px;
        background-size: cover;
        background-position: center;
        height: 320px;

        a {
            text-decoration: none;
            display: block;
            width: 100%;
            height: 100%;
            overflow: hidden;
            display: flex;
            flex-direction: column;
        }

        .image {
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            flex: auto;
        }

        .inner {
            background: #f5faf8;
            border-radius: 0 0 30px 30px;
            overflow: hidden;
            width: 100%;
            height: 20%;
        }
    }

    article.break {
        margin-left: 30px;
    }

    article:first-child {
        margin-left: 0px;
    }

    h3 {
        color: #484966;
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 20px;
        /* 125% */
        margin-left: 30px;
    }

    @media (max-width: 600px) {
        button.left {
            top: 180px;
            left: -10px;
        }

        button.right {
            top: 180px;
            right: 10px;
        }

    }
}

#filter {
    margin-left: auto;
    margin-right: auto;
    height: 100px;
    max-width: 1280px;
    display: flex;

    #filter-left {
        background-image: url("/img/filter_left.webp");
        background-repeat: no-repeat;
        height: 100%;
        width: 58px;
    }

    #filter-right {
        background-image: url("/img/filter_right.webp");
        background-repeat: no-repeat;
        height: 100%;
        width: 58px;
    }

    #filter-middle {
        background-image: url("/img/filter_middle.webp");
        background-repeat: repeat-x;
        display: grid;
        width: inherit;
        height: 100%;


        >* {
            display: block;
            position: relative;
            float: left;
            height: 55px;
            border-left-color: #D7D6D6;
            border-left-width: 1px;
            border-left-style: solid;
            margin-top: 25px;
            padding-left: 20px;
            padding-right: 20px;
            grid-row: 1;
        }

        >*:first-child {
            border: none;
        }

        label {
            color: #484966;
            font-size: 14px;
            font-style: normal;
            font-weight: 700;
            line-height: 30px;
            /* 214.286% */
            width: 100%;
            display: block;
        }

        select {
            width: 100%;
            background: url('/img/arrow-green-down.svg') no-repeat right 10px top;
            border: none;
            color: #484966;
            font-size: 12px;
            font-style: normal;
            font-weight: 400;
            line-height: 30px;
            /* 250% */
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            padding: 0px;
        }
    }

    #filter-search {
        max-width: 56px;
        border: none;
        height: 56px;

        button {
            width: 100%;
            height: 100%;
            background-image: url('/img/zoom.webp');
            background-color: transparent;
            background-repeat: no-repeat;
            border: none;
            cursor: pointer;
        }
    }

    @media (max-width: 600px) {
        display: none;
    }
}

#search {
    @media (min-width: 600px) {
        display: none;
    }
}

#articles {
    margin-left: auto;
    margin-right: auto;
    max-width: 1072px;
    display: grid;

    article.summary {
        flex-shrink: 0;
        width: 100%;
        margin-left: 0px;
        margin-top: 30px;
        margin-bottom: 30px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.10);
        background-size: contain;
        background-repeat: no-repeat;
        border-radius: 0px;
        padding-bottom: 30px;

        >a {
            text-decoration: none;
            display: block;
            width: 100%;
            height: 100%;
            overflow: hidden;
            display: flex;
            flex-direction: row;

            @media (max-width: 1200px) {
                flex-direction: column;
            }

            >.image {
                height: 300px;
                width: 400px;
                background-size: cover;
                background-position: center;
                flex-shrink: 0;
                border-radius: 15px;
                margin-right: 20px;

                @media (max-width: 1200px) {
                    width: 100%;
                }
            }
        }

        .inner {
            background-color: white;
            color: #484966;
            font-size: 14px;
            font-style: normal;
            font-weight: 400;
            line-height: 22px;

            @media (max-width: 1200px) {
                width: 100%;
            }

            .border {
                height: 95%;
                overflow: hidden;
                margin-left: 30px;
                margin-right: 30px;
                margin-top: 10px;

                @media (max-width: 1200px) {
                    margin-left: 0px;
                    margin-right: 0px;
                }
            }

            h3 {
                color: #484966;
                font-family: "Kumbh Sans";
                font-size: 28px;
                font-style: normal;
                font-weight: 700;
                line-height: 38px;
                /* 135.714% */
                margin-top: 0px;
            }
        }
    }
}

#search {
    max-width: 1280px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.pagefind-ui__results-area {
    display: none;
}